Subject: RE: Installing Berkeley DB 3.2.9
From: "Shabbir S. Talib" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 9 Jul 2001 08:43:36 -0400

Hi Listers

I continue to face the same problem with db-2.7.7.

> However, when i run make install it ends with an
> following message make: *** [install_utilities] Error
> 1
>
> Prior to this message I see the following error
> message about 10 times.
>
> /usr/bin/cp: preserving time for
> '/usr/local/BerkeleyDB.3.2/bin/{name of a utility}':
> No such file or directory

BerkeleyDB-3.x has not yet been ported to cygwin -- it requires
certain
changes in order to compile.  Use
http://www.neuro.gatech.edu/users/cwilson/cygutils/V1.1/db-2.7.7/
until somebody ports 3.x.

________________
Shabbir S. Talib
CCNA, CNE, MCSE
-------------------------
Information Gateways Inc.
Project @ DC Fire and EMS
1923 VERMONT AVE. NW
WASHINGTON, DC 20001
Tel: 202-673-3786
Fax: 202-673-3709

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, July 05, 2001 4:11 PM
To: [email-masked]
Cc: [email-masked]
Subject: Re: Installing Berkeley DB 3.2.9

"Shabbir S. Talib" wrote:
>
> Hi Listers
>
> I extracted the source to /usr/local/db-3.2.9
>
> After that configure and make went through fine.
> However, when i run make install it ends with an
> following message make: *** [install_utilities] Error
> 1
>
> Prior to this message I see the following error
> message about 10 times.
>
> /usr/bin/cp: preserving time for
> '/usr/local/BerkeleyDB.3.2/bin/{name of a utility}':
> No such file or directory
>
> I am new to the Unix world, so please add an extra
> cent to your two. Thanks in advance.

BerkeleyDB-3.x has not yet been ported to cygwin -- it requires
certain
changes in order to compile.  Use
http://www.neuro.gatech.edu/users/cwilson/cygutils/V1.1/db-2.7.7/
until somebody ports 3.x.

--Chuck
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/